SOLVESPACE -- parametric 2d/3d CAD
Examples
Tutorials
Features
Download
Reference
Technology
Library
Forum
Contact
USER FORUM

(you are viewing a thread; or go back to list of threads)

OpenGL trouble when launching SolveSpace (by Greg)
When trying to launch Solvespace built from source on 32-bit Lubuntu 4.15.0-43, I get the following error:

"No provider of glGetShaderiv found. Requires one of: Desktop OpenGL 2.0, OpenGL ES 2.0" Aborted core (dumped)"

Needless to say, I have installed OpenGL (1.4 Mesa 18.0.5). Still, it seems that Solvespace can't find it.

Thank you for your kind help in advance.
Fri Jan 18 2019, 03:46:38
(no subject) (by Tom)
No idea. I just installed it with the package manager and it worked.
Sat Jan 19 2019, 19:29:18
Post a reply to this comment:
Your Name:
Your Email:
Subject:
(no HTML tags; use plain text, and hit Enter for a line break)
Attached file (if you want, 5 MB max):
© 2008-2018 SolveSpace contributors. Most recent update Nov 22 2018.